<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class News extends Model {
    protected $fillable = ["box_id", "company_id", "title", "description"];

    protected $with = [ "box" ];

    /**
     * RELATIONSHIPS
     */
    public function box() {
        return $this->belongsTo("App\Box");
    }

    public function company() {
        return $this->belongsTo("App\Company");
    }
}
